お助けください

テクスチャやMODの導入に関する質問はこちらでどうぞ!
フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999
  • (PostNo.309303)

お助けください

投稿記事by ラーーー » 2017年10月18日(水) 18:48

こんにちは,Spider Queen Reborn ModというModが入れられなくて困っています。バージョンは1.7.10です。起動した後こんな文字が出てきます
Forge Mod Loader has found a problem with your minecraft installation
Thee mods and versions listed below couid not be found
radixcore : any
The file 'logs/fml-client-latest.log' contains more information
です,翻訳にかけてみましたがよくわからなかったので,助けてもらえるとうれしい限りです。誰か助けてください
ラーーー
ID:36d33cab
 

  • (PostNo.309304)

Re: お助けください

投稿記事by elise_blacklab » 2017年10月18日(水) 19:04

配布フォーラムで前提MODとなるRadixCoreの案内もされています.きちんと確認しましたか?
http://www.minecraftforum.net/forums/ma ... ck-the-way
メイドつくってたりします.http://6docvc.net/
アバター
elise_blacklab
ID:0f87040f
掘り廃人
 
記事: 2433
登録日時: 2014年6月25日(水) 18:30

  • (PostNo.309305)

Re: お助けください

投稿記事by ラーーーー » 2017年10月18日(水) 19:29

すみません確認不足でした,本当に申し訳ございません。これからはきちんと確認します誠にありがとうございました
ラーーーー
ID:36d33cab
 

  • (PostNo.309307)

Re: お助けください

投稿記事by ラーーーー » 2017年10月18日(水) 19:52

入れても同じ画面なんですがどうすればいいですか?
ラーーーー
ID:36d33cab
 

  • (PostNo.309352)

Re: お助けください

投稿記事by dark snow » 2017年10月19日(木) 20:57

ラーーーー さんが書きました:入れても同じ画面なんですがどうすればいいですか?

RadixCoreのバージョンを変えて試してみてください。
dark snow
ID:84d83977
木を殴ってる
 
記事: 29
登録日時: 2017年2月09日(木) 17:55

  • (PostNo.309581)

Re: お助けください

投稿記事by ラーーーー » 2017年10月25日(水) 16:36

バージョンを変えても出来ません入れる場所はmobsで,あってるかわかりませんがどうしましょう。後返信おくれて申し訳ございません。
ラーーーー
ID:4fef9c70
 

  • (PostNo.309611)

Re: お助けください

投稿記事by 猫だんちょー » 2017年10月26日(木) 10:55

入れるのはmobsじゃなくてmodsですよ
それとトピックタイトルは「お助けください」などではなく
「〇〇の〇〇ができません」などがいいかと
画像画像画像画像画像画像画像画像画像画像画像
アバター
猫だんちょー
ID:8ab70b7b
石掘り
 
記事: 135
登録日時: 2015年8月11日(火) 12:24
お住まい: 貝塚

  • (PostNo.309638)

Re: スパイダークイーンmodの入れ方を教えてください

投稿記事by すみません[ラーーー] » 2017年10月27日(金) 18:38

すみません誤字です。あとお助けくださいのけんすみません
すみません[ラーーー]
ID:4fef9c70
 

  • (PostNo.309654)

Re: スパイダークイーンmodの入れ方を教えてください

投稿記事by ごんた » 2017年10月28日(土) 01:34

すみません[ラーーー] さんが書きました:すみません誤字です。あとお助けくださいのけんすみません

そろそろ導入したmodのバージョンくらいは書いてもいいのではないでしょうか。
回答者の皮を被った検索代行屋。
Google検索してその内容を伝える程度の能力。

質問する前にまずはggksグーグル検索
アバター
ごんた
ID:55c82753
ラピスラズリ収集家
 
記事: 1087
登録日時: 2015年9月16日(水) 00:47
お住まい: y11

  • (PostNo.309661)

Re: すみません

投稿記事by ラーーー » 2017年10月28日(土) 10:48

1.12.xです。すみません
ラーーー
ID:4fef9c70
 

  • (PostNo.309671)

Re: すみません

投稿記事by ごんた » 2017年10月28日(土) 16:42

ラーーー さんが書きました:1.12.xです。すみません

トピック主の勘違いの可能性があるので一旦折りたたみ
それはMineCraftのバージョンではありませんか?

私が聞いているのは導入しているmodのそれぞれの正確なバージョンです。
最低でも、RadixCoreとSpider Queenのバージョンがないとこちらも調べようがありません。
(私の言っている意味がよく分からない場合は、導入したmodのファイル名を全て記載してください)

それから、冒頭では(MineCraft)1.7.10と書いてありましたがどういう事でしょうか?
MineCraftのバージョンを変更したのですか?
最後に編集したユーザー ごんた [ 2017年10月28日(土) 16:55 ], 累計 2 回
回答者の皮を被った検索代行屋。
Google検索してその内容を伝える程度の能力。

質問する前にまずはggksグーグル検索
アバター
ごんた
ID:2a016c7f
ラピスラズリ収集家
 
記事: 1087
登録日時: 2015年9月16日(水) 00:47
お住まい: y11

  • (PostNo.309672)

Re: すみません

投稿記事by _s4vage » 2017年10月28日(土) 16:50

もしかしてですが質問主さんはMC1.12.xのRadixCore(RadixCore-1.12.x-2.2.1-universal.jar)を間違えて導入されたのではないでしょうか。
RadixCoreのファイル名が
RadixCore-1.7.10-2.1.2-universal.jar
じゃなければバージョンを間違えてる可能性があります。
何かしたいなぁとか思ったりしてます。Twitter
アバター
_s4vage
ID:4803f7a0
水から上がったとこ
 
記事: 8
登録日時: 2017年2月08日(水) 19:15
お住まい: トゥイッター


Return to 質問:MOD/テクスチャ/その他ツール関係

x